<p>Hello!</p>
<p>Perhaps package imports would do the trick?</p>
<p><a href="http://haskell.org/ghc/docs/latest/html/users_guide/syntax-extns.html#package-imports">http://haskell.org/ghc/docs/latest/html/users_guide/syntax-extns.html#package-imports</a></p>
<p>Not exactly something you&#39;d want to release in a module in a hackage package, though.</p>
<p>-Michael</p>
<div class="gmail_quote">On Oct 4, 2012 7:07 AM, &quot;Janek S.&quot; &lt;<a href="mailto:fremenzone@poczta.onet.pl">fremenzone@poczta.onet.pl</a>&gt; wrote:<br type="attribution"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
&gt; so if it&#39;s waiting for a Vector from vector-0.9.1 it means Repa is<br>
&gt; built against this version (which is not the latest on your computer<br>
&gt; thus the problem).<br>
Yes, as I said the latest one is 0.10. Is there any way to sensibly manage this kind of<br>
dependencies (sensibly = without hidding packages manually).<br>
<br>
Jan<br>
<br>
_______________________________________________<br>
Haskell-Cafe mailing list<br>
<a href="mailto:Haskell-Cafe@haskell.org">Haskell-Cafe@haskell.org</a><br>
<a href="http://www.haskell.org/mailman/listinfo/haskell-cafe" target="_blank">http://www.haskell.org/mailman/listinfo/haskell-cafe</a><br>
</blockquote></div>